Hi Simmers, my sympathy goes to all the probs with the 3dfx v3. Hope it is resolved! Now, I used to run v2 but last year went v5 and I used to love Ef2000 so I am considering ordering Typhoon from England (softwarefirst) just to get it now. Can anyone (maybe even Steve) give me advice on its v5 with dx8.0a compatability. Also, any thoughts on softwarefirst?
Thanks, Charles


fastdraw